@charset "UTF-8";
/* ===================================================================
  technology_factory
=================================================================== */
@import url("https://fonts.googleapis.com/css2?family=Average&display=swap");
.mincho {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

@media screen and (min-width: 769px), print {
  * {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .bnr_area {
    display: none;
  }
  #container {
    overflow: visible;
  }
  .only-sp {
    display: none !important;
  }
  #contents {
    font-family: "Noto Serif JP", sans-serif;
    width: 100%;
    background-color: #1B1B1B;
    color: #fff;
    overflow: visible;
  }
  #contents a {
    color: #fff;
  }
  .factory #contents {
    padding-bottom: 160px;
  }
  .factory #contents .inner {
    width: 1040px;
    margin-top: -266px;
  }
  .factory #contents img {
    max-width: 100%;
  }
  #container.factory #gnav.fixed {
    position: fixed;
    top: 0 !important;
  }
  .pagettl {
    height: 645px;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 0;
    position: relative;
    overflow: clip;
  }
  .pagettl * {
    position: relative;
    z-index: 1;
  }
  .pagettl__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/factory/mv.jpg) left center/cover no-repeat;
    will-change: transform;
    z-index: 0;
    left: 0;
    top: 0;
    margin: auto;
  }
  .pagettl p {
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    letter-spacing: 6.24px;
  }
  .pagettl h2 {
    font-size: 72px;
    font-weight: 500;
    line-height: 100%;
    /* 72px */
    letter-spacing: 11.52px;
    margin-top: 80px;
    padding-top: 0;
  }
  .pagettl h2 small {
    display: block;
    font-size: 40px;
    font-weight: 500;
    line-height: 100%;
    /* 40px */
    letter-spacing: 4px;
    margin-bottom: 28px;
  }
  .lead {
    padding-top: 180px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .lead p {
    font-size: 18px;
    font-weight: 400;
    line-height: 200%;
    /* 36px */
    letter-spacing: 0.9px;
    margin-top: 56px;
  }
  .lead p.lead-ttl {
    font-size: 40px;
    font-weight: 500;
    line-height: 160%;
    /* 64px */
    letter-spacing: 2px;
    margin-top: 0;
  }
  .sec-ttl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 56px;
  }
  .sec-ttl .en {
    font-family: "Average";
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    /* 56px */
    letter-spacing: 2.8px;
    background: var(--gradation, linear-gradient(180deg, #D5B345 0%, #B18800 100%));
    -moz-background-clip: text;
         background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-bottom: 1px solid #CFB400;
    padding: 0 40px 20px;
    margin-bottom: 20px;
  }
  .sec-ttl .jp {
    color: #CFB400;
    text-align: center;
    font-family: "Noto Serif JP";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    /* 18px */
    letter-spacing: 0.9px;
  }
  .movie {
    padding-top: 180px;
  }
  .movie-video {
    width: 1040px;
  }
  .movie-video video, .movie-video iframe {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
  }
  .point {
    padding-top: 120px;
  }
  .point-list {
    width: 1040px;
  }
  .point-list-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 48px;
  }
  .point-list-item + .point-list-item {
    margin-top: 80px;
  }
  .point-list-item:nth-child(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .point-list-item__text {
    width: 414px;
  }
  .point-list-item__text h4 {
    font-size: 32px;
    font-weight: 500;
    line-height: 140%;
    /* 44.8px */
    letter-spacing: 3.2px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
  }
  .point-list-item__text h4 span {
    font-family: "Average";
    color: #CFB400;
  }
  .point-list-item__text p {
    margin-top: 40px;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.48px;
  }
  .point-list-item__img {
    width: 578px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .production {
    padding-top: 120px;
  }
  .production .swiper-wrapper {
    -webkit-box-align: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    padding-bottom: 88px;
  }
  .production .swiper-slide {
    height: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .production .swiper-horizontal > .swiper-pagination-progressbar,
  .production .swiper-pagination-progressbar.swiper-pagination-horizontal {
    bottom: 23px;
    top: auto;
  }
  .production .swiper-pagination-progressbar {
    background-color: #636363;
    -moz-border-radius: 4px;
         border-radius: 4px;
    left: 144px;
    width: -webkit-calc(100% - 144px);
    width: -moz-calc(100% - 144px);
    width: calc(100% - 144px);
  }
  .production .swiper-pagination-progressbar-fill {
    background-color: #828282;
    height: 6px;
    top: -1px;
    -moz-border-radius: 4px;
         border-radius: 4px;
  }
  .production .swiper-button-prev,
  .production .swiper-button-next {
    left: 0;
    bottom: 0;
    top: auto;
    right: auto;
    width: 48px;
    height: 48px;
  }
  .production .swiper-button-prev svg,
  .production .swiper-button-next svg {
    display: none;
  }
  .production .swiper-button-prev:before,
  .production .swiper-button-next:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-top: 2px solid #828282;
    border-right: 2px solid #828282;
    -webkit-transform: rotate(-135deg);
       -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
  }
  .production .swiper-button-next {
    left: 54px;
  }
  .production .swiper-button-next:before {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .production-item {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .production-item__text {
    background-color: #393939;
    padding: 32px 40px;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .production-item__ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    /* 20px */
    letter-spacing: 2px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .production-item__ttl span {
    color: #CFB400;
    font-family: "Average";
    font-size: 24px;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    letter-spacing: 3.84px;
  }
  .production-item__lead {
    margin-top: 22px;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.48px;
  }
  .tour {
    padding-top: 120px;
  }
  .tour-lead {
    font-size: 32px;
    font-weight: 400;
    line-height: 180%;
    /* 57.6px */
    letter-spacing: 1.6px;
    text-align: center;
  }
  .tour-lead small {
    display: block;
    font-size: 20px;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: 1px;
  }
  .tour-img {
    margin-top: 40px;
  }
  .tour-img p {
    font-size: 16px;
    font-weight: 400;
    line-height: 200%;
    /* 32px */
    letter-spacing: 0.8px;
    margin-top: 32px;
  }
  .tour-figure {
    margin-top: 56px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
  }
  .tour-figure figure {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .tour-figure figcaption {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 1.2px;
    padding: 24px;
    background-color: #393939;
  }
  .voice {
    margin-top: 80px;
  }
  .voice-ttl {
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* 32px */
    letter-spacing: 1.6px;
    text-align: center;
  }
  .voice-list {
    margin-top: 56px;
  }
  .voice-list-item {
    padding: 32px 40px;
    background-color: #393939;
    padding-left: 190px;
    position: relative;
  }
  .voice-list-item:before {
    content: "";
    display: block;
    width: 110px;
    height: 110px;
    position: absolute;
    left: 40px;
    background-image: url(../images/factory/icon_voice01.png);
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    background-position: center;
  }
  .voice-list-item + .voice-list-item {
    margin-top: 40px;
  }
  .voice-list-item + .voice-list-item:before {
    background-image: url(../images/factory/icon_voice02.png);
  }
  .voice-list-item__ttl {
    font-size: 24px;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    letter-spacing: 1.2px;
    border-left: 4px solid #CFB400;
    padding-left: 12px;
  }
  .voice-list-item__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.8px;
    margin-top: 16px;
  }
  .date {
    margin-top: 80px;
    border: 1px solid #CFB400;
    padding: 56px 40px 40px;
    position: relative;
  }
  .date-ttl {
    color: #CFB400;
    font-size: 32px;
    font-weight: 500;
    line-height: 100%;
    /* 32px */
    letter-spacing: 1.6px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -0.5em;
  }
  .date-ttl span {
    background-color: #1B1B1B;
    display: inline-block;
    padding-inline: 32px;
  }
  .date-list dt {
    color: #CFB400;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    /* 18px */
    letter-spacing: 0.9px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .date-list dt:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #CFB400;
    margin-right: 8px;
  }
  .date-list dd {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 40px;
    margin-top: 24px;
    width: 100%;
  }
  .date-list dd ul {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .date-list dd ul li {
    padding: 20px 16px;
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
    /* 28.8px */
    letter-spacing: 0.54px;
    border-bottom: 1px solid #636363;
  }
  .tour-entry {
    margin-top: 56px;
    text-align: center;
  }
  .tour-entry a {
    width: 497px;
    height: 72px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 24px;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
    background: -webkit-gradient(linear, left top, left bottom, from(#9C8126), to(#6C591B));
    background: -webkit-linear-gradient(top, #9C8126 0%, #6C591B 100%);
    background: -moz- oldlinear-gradient(top, #9C8126 0%, #6C591B 100%);
    background: linear-gradient(180deg, #9C8126 0%, #6C591B 100%);
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    /* 18px */
    letter-spacing: 0.9px;
    position: relative;
  }
  .tour-entry a:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../images/factory/icon_external.svg) no-repeat center/contain;
    position: absolute;
    right: 24px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .access {
    padding-top: 120px;
  }
  .access iframe {
    width: 100%;
    height: 560px;
  }
  .access-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 56px;
  }
  .access-row-item + .access-row-item {
    width: 534px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .access-date__address p {
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.48px;
  }
  .access-date__sns {
    margin-top: 40px;
  }
  .access-date__sns a {
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.48px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 21px;
    padding-block: 8px;
    border-bottom: 1px solid #FFF;
  }
  .access-date__sns a:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../images/factory/icon_instagram.svg) no-repeat center/contain;
  }
  .access-link a {
    border: 1px solid #FFF;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    /* 18px */
    letter-spacing: 0.9px;
    padding: 31px 24px;
    text-align: center;
    position: relative;
  }
  .access-link a:after {
    content: "";
    display: block;
    width: 6px;
    height: 12px;
    background: url(../../common/images/btn_arrow_w.png) no-repeat center/contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 24px;
    margin: auto;
  }
  .access-link a + a {
    margin-top: 32px;
  }
}

@media screen and (max-width: 768px) {
  * {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .bnr_area {
    display: none;
  }
  #container {
    overflow: visible;
  }
  .only-pc {
    display: none !important;
  }
  #contents {
    font-family: "Noto Serif JP", sans-serif;
    width: 100%;
    background-color: #1B1B1B;
    color: #fff;
    overflow: visible;
  }
  #contents a {
    color: #fff;
  }
  .footer_nav_area {
    margin-top: 0;
  }
  .factory #contents {
    padding-bottom: 20.51282vw;
  }
  .factory #contents .inner {
    width: 89.74359vw;
  }
  .factory #contents img {
    max-width: 100%;
  }
  .pagettl {
    height: 82.05128vw;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 0;
    position: relative;
    overflow: clip;
  }
  .pagettl * {
    position: relative;
    z-index: 1;
  }
  .pagettl__bg {
    position: absolute;
    inset: 0;
    overflow: hidden;
  }
  .pagettl__bg__inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: -moz-max-content;
    width: max-content;
  }
  .pagettl__bg img {
    height: 100%;
    width: auto;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    display: block;
  }
  .pagettl p {
    font-family: "Noto Sans JP";
    font-size: 4.10256vw;
    font-weight: 400;
    line-height: 120%;
    /* 16.8px */
    letter-spacing: 0.93333vw;
  }
  .pagettl h2 {
    font-size: 9.23077vw;
    font-weight: 500;
    line-height: 100%;
    /* 36px */
    letter-spacing: 1.47692vw;
    margin-top: 8.20513vw;
    padding-top: 0;
  }
  .pagettl h2 small {
    display: block;
    font-size: 5.12821vw;
    font-weight: 500;
    line-height: 100%;
    /* 20px */
    letter-spacing: 0.51282vw;
    margin-bottom: 4.10256vw;
  }
  .lead {
    padding-top: 14.35897vw;
  }
  .lead p {
    font-size: 4.10256vw;
    font-weight: 400;
    line-height: 200%;
    /* 32px */
    letter-spacing: 0.20513vw;
    margin-top: 8.20513vw;
  }
  .lead p.lead-ttl {
    font-size: 7.17949vw;
    font-weight: 500;
    line-height: 160%;
    /* 44.8px */
    letter-spacing: 0.35897vw;
    margin-top: 0;
  }
  .sec-ttl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 14.35897vw;
  }
  .sec-ttl .en {
    font-family: "Average";
    font-size: 8.20513vw;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    /* 32px */
    letter-spacing: 0.41026vw;
    background: var(--gradation, linear-gradient(180deg, #D5B345 0%, #B18800 100%));
    -moz-background-clip: text;
         background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-bottom: 1px solid #CFB400;
    padding: 0 6.15385vw 4.10256vw;
    margin-bottom: 4.10256vw;
  }
  .sec-ttl .jp {
    color: #CFB400;
    text-align: center;
    font-family: "Noto Serif JP";
    font-size: 4.10256vw;
    font-weight: 400;
    line-height: 100%;
    /* 16px */
    letter-spacing: 0.20513vw;
  }
  .movie {
    padding-top: 20.51282vw;
    margin-top: -6.15385vw;
  }
  .movie-video {
    width: 100%;
  }
  .movie-video video, .movie-video iframe {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
  }
  .point {
    padding-top: 20.51282vw;
  }
  .point-list-item + .point-list-item {
    margin-top: 14.35897vw;
  }
  .point-list-item__text h4 {
    font-size: 6.15385vw;
    font-weight: 500;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 0.61538vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4.10256vw;
  }
  .point-list-item__text h4 span {
    font-family: "Average";
    color: #CFB400;
  }
  .point-list-item__text p {
    margin-top: 6.15385vw;
    font-size: 3.58974vw;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.17949vw;
  }
  .point-list-item__img {
    margin-top: 6.15385vw;
  }
  .production {
    padding-top: 20.51282vw;
  }
  .production .swiper-wrapper {
    -webkit-box-align: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    padding-bottom: 9.23077vw;
  }
  .production .swiper-slide {
    height: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .production .swiper-horizontal > .swiper-pagination-progressbar,
  .production .swiper-pagination-progressbar.swiper-pagination-horizontal {
    bottom: 0.25641vw;
    height: 0.51282vw;
    top: auto;
  }
  .production .swiper-pagination-progressbar {
    background-color: #636363;
    -moz-border-radius: 1.02564vw;
         border-radius: 1.02564vw;
  }
  .production .swiper-pagination-progressbar-fill {
    background-color: #828282;
    height: 1.28205vw;
    bottom: 0;
    -moz-border-radius: 1.02564vw;
         border-radius: 1.02564vw;
  }
  .production .swiper-button-prev,
  .production .swiper-button-next {
    width: 10.25641vw;
    height: 10.25641vw;
    background-color: #636363;
    -moz-border-radius: 50%;
         border-radius: 50%;
  }
  .production .swiper-button-prev svg,
  .production .swiper-button-next svg {
    display: none;
  }
  .production .swiper-button-prev:before,
  .production .swiper-button-next:before {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 0.76923vw solid #FFF;
    border-right: 0.76923vw solid #FFF;
    -webkit-transform: rotate(-135deg);
       -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
  }
  .production .swiper-button-next:before {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .production-item {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .production-item__text {
    background-color: #393939;
    padding: 6.15385vw 8.20513vw;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .production-item__ttl {
    font-size: 4.61538vw;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    /* 25.2px */
    letter-spacing: 0.46154vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3.07692vw;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .production-item__ttl span {
    color: #CFB400;
    font-family: "Average";
    font-size: 5.12821vw;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    letter-spacing: 0.82051vw;
  }
  .production-item__lead {
    margin-top: 4.10256vw;
    font-size: 4.10256vw;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.12308vw;
  }
  .tour {
    padding-top: 20.51282vw;
  }
  .tour-lead {
    font-size: 6.15385vw;
    font-weight: 400;
    line-height: 160%;
    /* 57.6px */
    letter-spacing: 0.30769vw;
    text-align: center;
  }
  .tour-lead small {
    display: block;
    font-size: 4.61538vw;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: 0.23077vw;
  }
  .tour-img {
    margin-top: 6.15385vw;
  }
  .tour-img p {
    font-size: 3.58974vw;
    font-weight: 400;
    line-height: 200%;
    /* 32px */
    letter-spacing: 0.17949vw;
    margin-top: 6.15385vw;
  }
  .tour-figure {
    margin-top: 14.35897vw;
  }
  .tour-figure figure + figure {
    margin-top: 6.15385vw;
  }
  .tour-figure figcaption {
    text-align: center;
    font-size: 4.61538vw;
    font-weight: 500;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 0.23077vw;
    padding: 4.10256vw;
    background-color: #393939;
  }
  .voice {
    margin-top: 14.35897vw;
  }
  .voice-ttl {
    font-size: 6.15385vw;
    font-weight: 500;
    line-height: 100%;
    /* 32px */
    letter-spacing: 0.30769vw;
    text-align: center;
  }
  .voice-list {
    margin-top: 10.25641vw;
  }
  .voice-list-item {
    padding: 6.15385vw;
    background-color: #393939;
    padding-top: 32.82051vw;
    position: relative;
  }
  .voice-list-item:before {
    content: "";
    display: block;
    width: 20.51282vw;
    height: 20.51282vw;
    position: absolute;
    top: 6.15385vw;
    left: 0;
    right: 0;
    margin: auto;
    background-image: url(../images/factory/icon_voice01.png);
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    background-position: center;
  }
  .voice-list-item + .voice-list-item {
    margin-top: 8.20513vw;
  }
  .voice-list-item + .voice-list-item:before {
    background-image: url(../images/factory/icon_voice02.png);
  }
  .voice-list-item__ttl {
    font-size: 4.61538vw;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    letter-spacing: 0.23077vw;
    border-left: 1.02564vw solid #CFB400;
    padding-left: 3.07692vw;
  }
  .voice-list-item__text {
    font-size: 3.58974vw;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.17949vw;
    margin-top: 4.10256vw;
  }
  .date {
    margin-top: 14.35897vw;
    border: 1px solid #CFB400;
    padding: 10.25641vw 4.10256vw 6.15385vw;
    position: relative;
  }
  .date-ttl {
    color: #CFB400;
    font-size: 6.15385vw;
    font-weight: 500;
    line-height: 100%;
    /* 24px */
    letter-spacing: 0.30769vw;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -0.5em;
  }
  .date-ttl span {
    background-color: #1B1B1B;
    display: inline-block;
    padding-inline: 3.07692vw;
  }
  .date-list dt {
    color: #CFB400;
    font-size: 3.58974vw;
    font-weight: 500;
    line-height: 100%;
    /* 14px */
    letter-spacing: 0.17949vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .date-list dt:before {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #CFB400;
    margin-right: 2.05128vw;
  }
  .date-list dd {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 4.10256vw;
    margin-top: 2.05128vw;
    width: 100%;
  }
  .date-list dd ul {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .date-list dd ul li {
    padding-block: 3.07692vw;
    font-size: 3.58974vw;
    font-weight: 500;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.10769vw;
    border-bottom: 1px solid #636363;
  }
  .tour-entry {
    margin-top: 10.25641vw;
  }
  .tour-entry a {
    width: 100%;
    height: 19.48718vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 4.10256vw 6.15385vw;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: -webkit-gradient(linear, left top, left bottom, from(#9C8126), to(#6C591B));
    background: -webkit-linear-gradient(top, #9C8126 0%, #6C591B 100%);
    background: -moz- oldlinear-gradient(top, #9C8126 0%, #6C591B 100%);
    background: linear-gradient(180deg, #9C8126 0%, #6C591B 100%);
    font-size: 4.10256vw;
    font-weight: 700;
    line-height: 140%;
    /* 18px */
    letter-spacing: 0.20513vw;
    position: relative;
  }
  .tour-entry a:after {
    content: "";
    display: block;
    width: 6.15385vw;
    height: 6.15385vw;
    background: url(../images/factory/icon_external.svg) no-repeat center/contain;
    position: absolute;
    right: 7.69231vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .access {
    padding-top: 20.51282vw;
  }
  .access iframe {
    width: 100%;
    height: 46.15385vw;
  }
  .access-row-item {
    margin-top: 10.25641vw;
  }
  .access-date__address p {
    font-family: "Noto Sans JP";
    font-size: 3.58974vw;
    font-weight: 400;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.10769vw;
  }
  .access-date__sns {
    margin-top: 6.15385vw;
  }
  .access-date__sns a {
    font-family: "Noto Sans JP";
    font-size: 3.58974vw;
    font-weight: 500;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.10769vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 3.07692vw;
    padding-block: 2.05128vw;
    border-bottom: 1px solid #FFF;
  }
  .access-date__sns a:after {
    content: "";
    display: block;
    width: 6.15385vw;
    height: 6.15385vw;
    background: url(../images/factory/icon_instagram.svg) no-repeat center/contain;
  }
  .access-link a {
    border: 1px solid #FFF;
    display: block;
    font-size: 4.10256vw;
    font-weight: 700;
    line-height: 140%;
    /* 22.4px */
    letter-spacing: 0.20513vw;
    padding: 4.10256vw 6.15385vw;
    position: relative;
  }
  .access-link a:after {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 3.07692vw;
    background: url(../../common/images/btn_arrow_w.png) no-repeat center/contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6.15385vw;
    margin: auto;
  }
  .access-link a + a {
    margin-top: 4.10256vw;
  }
}

.pageNav {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  position: -webkit-sticky;
  position: sticky;
  pointer-events: none;
  top: 36px;
  z-index: 99;
  height: 266px;
}

@media only screen and (max-width: 1280px) {
  .pageNav {
    max-width: inherit;
    position: fixed;
    top: inherit;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -moz-transition: transform 0.5s ease, -moz-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease, -moz-transform 0.5s ease;
    width: 100%;
    height: auto;
  }
  .--el-hidden .pageNav {
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
            transform: translateY(100%);
  }
}

.pageNav__container {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  padding-right: 20px;
  padding-top: 32px;
}

@media only screen and (max-width: 1280px) {
  .pageNav__container {
    position: static;
    padding: 0;
  }
}

@media only screen and (max-width: 1280px) {
  .pageNav__container .menu__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    text-align: center;
    gap: 1px;
  }
}

.pageNav__container .menu__list-item a {
  display: inline-block;
  pointer-events: all;
  color: #fff;
  font-size: 13px;
  padding: 0.5em 0;
  margin-left: 1.2em;
  text-indent: -1.2em;
}

@media only screen and (max-width: 1280px) {
  .pageNav__container .menu__list-item a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #f0f1f1;
    border: 1px solid #897b6f;
    color: #1a1a1a;
    -webkit-transition: background-color 0.3s var(--transiton-timing-function), color 0.3s var(--transiton-timing-function);
    -moz-transition: background-color 0.3s var(--transiton-timing-function), color 0.3s var(--transiton-timing-function);
    transition: background-color 0.3s var(--transiton-timing-function), color 0.3s var(--transiton-timing-function);
    font-size: 4.10256vw;
    padding: 0.4em 0;
    margin-left: 0;
    text-indent: 0;
    line-height: 1;
    height: 11.79487vw;
  }
  .pageNav__container .menu__list-item a span {
    background: -webkit-gradient(linear, left top, left bottom, from(#D9D089), to(#7C5F00));
    background: -webkit-linear-gradient(top, #D9D089 0%, #7C5F00 100%);
    background: -moz- oldlinear-gradient(top, #D9D089 0%, #7C5F00 100%);
    background: linear-gradient(180deg, #D9D089 0%, #7C5F00 100%);
    -moz-background-clip: text;
         background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .pageNav__container .menu__list-item a:hover {
    opacity: 1 !important;
  }
}

@media (hover: hover) and (pointer: fine) {
  .pageNav__container .menu__list-item a:hover {
    opacity: 1;
    color: #fff;
  }
}

.pageNav__container .menu__list-item a::before {
  content: "●";
  color: #897b6f;
  opacity: 0;
  margin-right: 0.2em;
  -webkit-transition: opacity 0.3s var(--transiton-timing-function);
  -moz-transition: opacity 0.3s var(--transiton-timing-function);
  transition: opacity 0.3s var(--transiton-timing-function);
}

@media only screen and (max-width: 1280px) {
  .pageNav__container .menu__list-item a::before {
    content: none;
  }
}

.pageNav__container .menu__list-item.--current a::before {
  opacity: 1;
}

@media only screen and (max-width: 1280px) {
  .pageNav__container .menu__list-item.--current a {
    background: -webkit-gradient(linear, left top, left bottom, from(#D9D089), to(#7C5F00));
    background: -webkit-linear-gradient(top, #D9D089 0%, #7C5F00 100%);
    background: -moz- oldlinear-gradient(top, #D9D089 0%, #7C5F00 100%);
    background: linear-gradient(180deg, #D9D089 0%, #7C5F00 100%);
  }
  .pageNav__container .menu__list-item.--current a span {
    color: #fff;
    background: none;
    -webkit-text-fill-color: #fff;
  }
}
